4 oct. 2018

Actualizaciones críticas para Adobe Acrobat

Adobe ha lanzado una serie de actualizaciones de seguridad para Adobe Acrobat y Adobe Reader. Se trata de parches que corrigen vulnerabilidades tanto en el sistema operativo de Microsoft Windows como en Mac. Ya sabemos que son dos de los sistemas operativos más utilizados mundialmente en equipos de escritorio. Estas vulnerabilidades son de diferentes grados de importancia, pero todas ellas pueden afectar a la seguridad de los usuarios y poner en riesgo el buen funcionamiento de sus equipos.

Concretamente Adobe ha corregido 86 vulnerabilidades. De ellas algo más de la mitad, 47, son consideradas críticas. 46 de estos fallos críticos permiten la ejecución de código y la restante tener una escalada de privilegios.

Por otra parte, las 39 vulnerabilidades que completan las 86, se consideran importantes. Estos fallos permiten la divulgación de información.

En cuanto a peligrosidad, las 46 vulnerabilidades críticas que permiten la ejecución del código son las más importantes. Estos fallos podrían permitir a los atacantes explotar las vulnerabilidades para ejecutar comandos en el equipo o incluso poder instalar malware sin que la víctima lo sepa. Es por ello que se recomienda actualizar cuanto antes tanto Adobe Reader como Adobe Acrobat. De esta manera podemos solucionar los fallos de seguridad.

La compañía recomienda a los usuarios de Acrobat DC y Acrobat Reader DC actualizar a la versión 2017.011.30105. En cuanto a los usuarios de Adobe DC 2015 y Acrobat Reader DC 2015, deberían de actualizar a la versión 015.006.30456.

Podemos ver la lista completa de estas vulnerabilidades en la Web de Adobe. Aquí se detalla cada una de ellas. Aquí tenemos acceso a la plataforma a la que afecta, su importancia, la actualización necesaria, etc.

Fuente: Adobe

0 comentarios:

Publicar un comentario

Gracias por dejar un comentario en Segu-Info
Si vas a dejar una consulta, procura tener habilitado tu perfil en Blogger o deja una forma de contacto.

Gracias por comentar!